=== debian/control ===
Source: runit-service-udevd
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://gitlab.com/init-diversity/runit/runit-service-udevd
Vcs-Browser: https://gitlab.com/init-diversity/runit/runit-service-udevd
Vcs-Git: https://gitlab.com/init-diversity/runit/runit-service-udevd.git

Package: runit-service-udevd
Section: init-diversity
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 runit,
 runit-init-diversity | runit-antix,
 runit-run,
 getty-run,
 eudev,
Provides:
 runit-service-eudev,
 runit-service-eudevd,
Recommends:
 runit-service-dbus,
Replaces:
 eudev,
Description: runit service files to manage udevd.
 Installs & configures the udevd service for the runit init system.
