=== debian/control ===
--- 
+++ 
@@ -16,16 +16,18 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- runit,
- runit-init-diversity | runit-antix,
- runit-run,
- getty-run,
+ runit-init-diversity | runit-antix | runit,
  eudev,
 Provides:
  runit-service-eudev,
  runit-service-eudevd,
 Recommends:
+ runit-service-manager,
+ runit-service-boot-module,
  runit-service-dbus,
+ runit-service-seatd,
+ runit-run,
+ getty-run,
 Replaces:
  eudev,
 Description: runit service files to manage udevd.
